version: 1
data:
  car:
    uri: /faithful/data/486/epoch-486.car
  filecoin:
    enable: false
epoch: 486
indexes:
  cid_to_offset:
    uri: /faithful/data/486/epoch-486.car.bafyreihee4b5554yn3uqk5cdfkaekc3daanuyflalapp3my5qlwkr5v34q.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/data/486/epoch-486.car.bafyreihee4b5554yn3uqk5cdfkaekc3daanuyflalapp3my5qlwkr5v34q.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/data/486/epoch-486.car.bafyreihee4b5554yn3uqk5cdfkaekc3daanuyflalapp3my5qlwkr5v34q.slot-to-cid.index
  sig_exists:
    uri: /faithful/data/486/epoch-486.car.bafyreihee4b5554yn3uqk5cdfkaekc3daanuyflalapp3my5qlwkr5v34q.sig-exists.index

